Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Jan 2020 07:32:33 -0500

Chat transcript

	

	Hritick Wed, 01/15/20 12:17:07 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 12:17:07 pm
	
		looking for an affordable colocation in Los Angeles area with: 20amp 120

	Hritick 12:17:22 pm
	
		Hey there
	
		Hey There!

	Visitor 12:17:31 pm
	
		full or 1/2 cabinet
	
		hi

	Hritick 12:18:07 pm
	
		Do you also need any additional hardware from us?
	
		May I have your name, email and phone number please?

	Visitor 12:22:29 pm
	
		no additional hardware needed from you, however I will need 24/7 access
	
		My name is Manuel B., email: [email-masked]

	Hritick 12:23:09 pm
	
		Alright! Thanks for sharing details
	
		Is there anything else I can help you with today?

	Visitor 12:24:15 pm
	
		I need a quote

	Hritick 12:26:22 pm
	
		Alright! I will pass your details to my sales team! Please allow us sometime, we will get back to you shortly. Meanwhile, you can also browse the following link(s) for half and full rack colocation -

https://www.colocationamerica.com/colocation/half-rack.htm
https://www.colocationamerica.com/colocation/full-rack.htm
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 12:30:31 pm
	
		Hritick archived the chat

	13m 24s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com